@charset "utf-8";
/* CSS Document */

.frm-menu a{
	font-size: 13px;    /*Both menu_s have the same text size*/
        font-weight: normal;
}

#top_menu .frm-menu{
	width:650px;
	margin: 0 auto;
	overflow: auto; 
	text-align: center;		
}
#top_menu .frm-menu ul{
	line-height: 1;
	list-style: none;
	margin:0;
	padding: 0;
	z-index: 100;
}
#top_menu .frm-menu li{
	padding: 0;
	margin:0;
	float: left;
}
#top_menu .frm-menu li.last{
	}
#top_menu .frm-menu a{
	display: block;
	line-height: 1;
	padding:33px 10px 12px 10px;
	text-decoration: none;
        letter-spacing:1px;
	color: #000;
        text-transform:uppercase;
}
#top_menu .frm-menu a:hover{
	color:#000;
}
#top_menu .frm-menu li:hover,
#top_menu .frm-menu li.selected {
	background: #e7e7e8;
	}
#top_menu .frm-menu li.selected a{
	color:#000;
}

/*************Footer****************/
#bot_menu .frm-menu{
	min-width:595px;
	margin: 0 auto;
        padding-right: 10px;
	overflow: auto; 
	text-align: center;		
	float:right;
}
#bot_menu .frm-menu ul{
	line-height: 1;
	list-style: none;
	margin:0;
	padding: 0;
	z-index: 100;
}
#bot_menu .frm-menu li{
	padding: 0;
	margin:0;
	float: left;
}
#bot_menu .frm-menu li.last{
	}
#bot_menu .frm-menu a{
	display: block;
	line-height: 1;
	padding:13px 15px 13px 15px;
	text-decoration: none;
	color: #000;
        text-transform:uppercase;
        letter-spacing:1px;
}
#bot_menu .frm-menu a:hover{
	color:#000;
}
#bot_menu .frm-menu li:hover,
#bot_menu .frm-menu li.selected {
	background: #e7e7e8;
	}
#bot_menu .frm-menu li.selected a{
	color:#000;
}